Bug 457460 - RHEL 5.0: Bad: you can move data will your system is active Good: you can move data while your system is active
RHEL 5.0: Bad: you can move data will your system is active Good: you can mov...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On: 440794
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-31 14:32 EDT by Steven J. Levine
Modified: 2009-04-16 19:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 17:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Steven J. Levine 2008-08-13 17:16:38 EDT
The RHEL 5 LVM manual on the docs web page has been corrected.

Note You need to log in before you can comment on or make changes to this bug.